/* ** BEGIN: Index1 ** */
/* sublevels */
#Content .Breadcrumbs {clear:both;}
#Content .idx1SubBackground {border:0;margin:10px 10px 0px 10px;}
#Content .idx1SubBackground .sub-container {height:auto; background:none; z-index:0; position:relative;}

/* sublevels */
#Content .idx1SubBackground .SubPageNavigationImageContainer {width:100px;background-image:none;display:table-cell;vertical-align:middle;min-height:auto;}
#Content .idx1SubBackground .mega-menu1 > li {float:none;}
#Content .idx1SubBackground .mega-menu1 li .sub li {width:auto;}
#Content .idx1SubBackground .mega-menu1 li .sub {border:none;}
#Content .idx1SubBackground .mega-menu1 li .sub li.mega-hdr a {width:auto!important;padding-left:5px;padding-right:5px;}
#Content #idx1SubBackgroundInner {margin:0 auto;}
/* ** END: Index1 ** */

/* Horizontal Mega Menu Styles */
#idx1Navigation { height:100%; }
.mega-menu1 div,.mega-menu1 blockquote,.mega-menu1 img,.mega-menu1 label,.mega-menu1 p,.mega-menu1 h1,.mega-menu1 h2,.mega-menu1 h3,.mega-menu1 h4,.mega-menu1 h5,.mega-menu1 h6,.mega-menu1 pre,.mega-menu1 ul,.mega-menu1 ol,.mega-menu1 li,.mega-menu1 dl,.mega-menu1 dt,.mega-menu1 dd,.mega-menu1 form,.mega-menu1 a,.mega-menu1 fieldset,.mega-menu1 input,.mega-menu1 th,.mega-menu1 td, .mega-menu-subclone div,.mega-menu-subclone blockquote,.mega-menu-subclone img,.mega-menu-subclone label,.mega-menu-subclone p,.mega-menu-subclone h1,.mega-menu-subclone h2,.mega-menu-subclone h3,.mega-menu-subclone h4,.mega-menu-subclone h5,.mega-menu-subclone h6,.mega-menu-subclone pre,.mega-menu-subclone ul,.mega-menu-subclone ol,.mega-menu-subclone li,.mega-menu-subclone dl,.mega-menu-subclone dt,.mega-menu-subclone dd,.mega-menu-subclone form,.mega-menu-subclone a,.mega-menu-subclone fieldset,.mega-menu-subclone input,.mega-menu-subclone th,.mega-menu-subclone td
{border:0;outline:none;margin:0;padding:0;}
ul.mega-menu1, .mega-menu1 ul, .mega-menu-subclone ul{list-style:none;border:0;outline:none;margin:0;padding:0;}

.mega-menu1{
	width: 100%;
	position: relative;
}
.mega-menu1 li {
	float: left;
	margin: 0;
	padding: 0;
}
.mega-menu1 ul li {list-style: none;}
.mega-menu1 ul {position: relative;}

.mega-menu1 .sub {
	display: block;
}
.mega-menu1 .sub ul {
	display: block;
}
.mega-menu1 li a {
	display: block;
	padding: 5px;
	text-decoration: none;
}
.mega-menu1 li.mega-hover a, .mega-menu1 li.mega-hover a:hover {
}
.mega-menu1 li a:hover {
}
.mega-menu1 li .sub, .mega-menu-subclone .sub {
}
.mega-menu1 li .sub-container, .mega-menu-subclone {
	position: absolute; /* Required */
	padding: 5px;
}
.mega-menu1 li .sub-container .sub {}
.mega-menu1 li .sub .row, .mega-menu-subclone .sub .row {
	width: 100%;
	overflow: hidden; /* Clear floats */
}
.mega-menu1 li .sub li, .mega-menu-subclone .sub li {
	float: none;
	width: 110px;
	font-size: 1em;
	font-weight: normal;
}
.mega-menu1 li .sub li.mega-hdr, .mega-menu-subclone .sub li.mega-hdr {
	float: left; /* Required */
	margin: 5px ;
}
.mega-menu1 li .sub li.mega-hdr.last, .mega-menu-subclone .sub li.mega-hdr.last {
}
.mega-menu1 li .sub a, .mega-menu-subclone .sub a {
	border: none;
	float: none;
	display: block;
	text-decoration: none;
	text-align:left;
}
.mega-menu1 li .sub li.mega-hdr a.mega-hdr-a, .mega-menu-subclone .sub li.mega-hdr a.mega-hdr-a {
	padding: 5px;
	text-transform: uppercase;
	font-weight: bold;
	width:110px;
	display:table-cell;
	vertical-align:middle;
}
.mega-menu1 .mega-hdr li, .mega-menu-subclone .mega-hdr li {
	padding:5px;
}
.mega-menu1 li .sub li.mega-hdr a.mega-hdr-a:hover, .mega-menu-subclone .sub li.mega-hdr a.mega-hdr-a:hover {
}
.mega-menu1 .sub li.mega-hdr li a, .mega-menu-subclone .sub li.mega-hdr li a {
	font-weight: normal;
	padding: 5px;
}
.mega-menu1 .sub li.mega-hdr li a:hover, .mega-menu-subclone .sub li.mega-hdr li a:hover {
}
.mega-menu1 .sub ul li, .mega-menu-subclone .sub ul li {
	padding: 0;
	margin: 0;
	text-align:left;
}
.mega-menu1 li .sub-container.non-mega li, .mega-menu-subclone.non-mega li {
	margin: 5px;
	width: 110px;
	text-align:left;
}
.mega-menu1 li .sub-container.non-mega li a, .mega-menu-subclone.non-mega li a {
	padding: 5px;
}
.mega-menu1 li .sub-container.non-mega li a:hover, .mega-menu-subclone.non-mega li a:hover {
}

td.idx1{font-size:9pt;font-weight:400;font-style:normal;}
td.idx1MouseOver{font-size:9pt;font-weight:400;font-style:normal;}
/*
Version tag, please don't remove
$Revision: 4235 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V9_30/bin/Templates/Index/Horizontal/8-VTE_4/styles/index2.css $
*/
